Ati Catalyst 9.8 work with old ati cards?

the last drivers for my ati xpress 1150 what 9.3 (.1) why Ati offer me 9.8 when I select my card???

1
2022-06-07 14:31:37
Source Share
Answers: 1

It is complex, I recognize

The release notes are for variation 9.3, yet after that the variation of the download is 9.8. Does not make much feeling. Nonetheless, have a look at the filename of the download. It is 9 - 8_legacy_vista32 - 64_dd_ccc. exe (or 9 - 8_legacy_xp32 - 64_dd_ccc. exe , if that is the OS you picked).

So you get on the appropriate place which is what you need to download and install, However.

Care for the message because web page. If you are running your on - board ATI Xpress 1150 in mix with any one of the HD 2000, 3000 or 4000 collection you need to without a doubt not download this. You need to adhere to 9.3.

Or else, if Xpress 1150 is your only GPU, after that proceed and also download and install the 9.8 heritage vehicle driver. That is what you will certainly desire.

(With Ati modder it functioned!!!)

2
2022-06-07 14:48:42
Source